/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Newsletter
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#newsletter {
	background-color: rgb(204,0,0);
	padding: 70px 0;
	margin-top: 70px;
}
#newsletter h2 {
	color: rgb(255,255,255);
	margin: 0 0 20px 0;
	padding: 0;
}
#newsletter .lead {
	color: rgb(0,0,0);
	margin: 0 0 20px 0;
	padding: 0;
}
#newsletter input {
	background-color: rgb(179,0,0);
	font-style: italic;
	color: rgb(255,255,255);
}
#newsletter ::-webkit-input-placeholder { color: rgb(255,255,255); }
#newsletter :-moz-placeholder { /* Firefox 18- */ color: rgb(255,255,255); }
#newsletter ::-moz-placeholder {  /* Firefox 19+ */ color: rgb(255,255,255); }
#newsletter :-ms-input-placeholder { color: rgb(153,0,0); }

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Footer
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
footer {
	background-color: rgb(26,26,26);
	padding: 100px 0 0 0;
}
#mc-footer-logo {
	display: block;
	width: 400px;
	height: 41px;
	background: transparent url(../images/mc-logo-footer.png) no-repeat center center;
	margin: 0 auto 30px;
	text-indent: -9999px;
}
#super-footer {
	border-top: solid 1px rgb(31,31,31);
	background-color: rgb(20,20,20);
	font-size: 12px;
	color: rgb(51,51,51);
	font-style: italic;
	padding: 30px 0;
	margin-top: 50px;
}
#super-footer p {
	margin: 0;
	padding: 0;
}
#super-footer p span {
	padding: 0 4px;
}
#super-footer a {
	color: rgb(51,51,51);
}
#super-footer a:hover {
	color: rgb(255,255,255);
}